body{
	font:normal 13px/18px 'Open Sans', sans-serif;
	color:#333333;
	background: #eaeaea url(../images/background.png) no-repeat fixed center -109px;
}
.wrapper{
	margin:auto;
	width:960px;
	position:relative;
}
h1, h2, h3, h4, h5, h6{
	font-weight:500;
	margin:0 0 10px ;
	line-height:27px;
}
h1{
	color:#74ad51;
	font: normal 28px/32px 'Open Sans', sans-serif;
}
h2{
	color:#333333;
	font: normal 20px/27px 'Open Sans', sans-serif;
}

h3{
	font: 500 18px/25px 'Open Sans', sans-serif;
	color:#999999;
	margin:0 0 10px;
}
h4{
	font: 500 16px/22px 'Open Sans', sans-serif;
}
h5{
	font: 500 15px/21px 'Open Sans', sans-serif;
}
h6{
	font: 500 13px/18px 'Open Sans', sans-serif;
}
.change-display span {
    color: #ccc;
	position: relative;
	right: 0;
}
a:hover{
	text-decoration:none;
}
.clearB{
	clear:both;}
	
.bootbox-body {
	font: normal 18px/33px 'Open Sans', sans-serif;
}
.bootbox-danger-body {
	font: normal 18px/33px 'Open Sans', sans-serif;
	color: #F00;
}

/*==== START CSS HERE ====*/
#header{
	position:relative;
	z-index:10;}
#header .wrapper{
	min-height:90px;
	background-color:#ececec;
	position:relative;
	z-index:10;
}
	.wrapper .header-content{
		position:relative;
		height:90px;
		padding-top:30px;
		float:right;}
	.header-top{
		background:url(../images/header-slash1.jpg) no-repeat left top #fff;
		height: 40px;
		position:absolute;
		right:0;
		top:0;
		padding-left:20px;
	}
	.header-top a:first-child{
		margin: 3px 15px 0px 5px;
	}
		.header-top a{
			text-transform:uppercase;
			color:#74ad51;
			padding-top:2px;
			float:left;
			margin: 3px 15px 0px 0px;
			font: 500 14px/29px 'Open Sans', sans-serif;
		}
		.header-top a > span{
			border-bottom:1px #dcead3 solid;}
		.login{
			background:url(../images/login-icon.jpg) no-repeat left top 6px;
			padding:1px 0 3px 17px;
		}		
			.login:hover{
				background:url(../images/login-icon-hover.jpg) no-repeat left 9px;
			}
		.basket{
			background:url(../images/basket-icon.jpg) no-repeat left top;
			padding-left:20px;
			margin-right:0;
			background-position: 0px 6px;
		}		
			.basket .count{
				color:#cc6600;
			}
		.store-forgotpassword {
			display: none;
		}
		.searchbox {
			background: url("../images/header-slash2.jpg") no-repeat scroll left top #74AD51;
			height: 40px;
			padding-left: 29px;
			width:330px;
		}
		.searchbox form{
			margin: 4px 0 20px;
		}
			.searchbox input[type=submit]{
				background:url(../images/search-icon.jpg) no-repeat right center;
				float:left;
				margin-top:5px;
				color:#fff;
				padding:1px 23px 3px 0;
				border:none;
				font:bold 14px/19px 'Open Sans', sans-serif;
				
			}
			.searchbox input[type=text]{
				width:220px;
				height: 22px;
				margin: 4px 10px 0 5px;
				font-size: 14px;
				
				border:1px #d6d6d6 solid;
				color:#666666;
				font-weight:500;
				box-shadow:none;
				border-radius:0;
				padding:0 5px;
				float:right;
			}
	.loginbox {
		padding: 2px 0;
		margin:2px 5px 0 -10px;
		overflow: hidden;
		height: 24px;
		display: none;
	}
	.loginbox input[type="text"], .loginbox input[type="password"] {
		width:109px;
		background-color:#ebebeb;
		font:500 10px/16px 'Open Sans', sans-serif;
		color:#999999;
		border:1px #d6d6d6 solid;
		border-radius:0;
		padding:0 3px;
		box-shadow:none;
	}
	.loginbox input[type="submit"] {
		padding: 0px 12px;
		margin-top: -10px;
		margin-right: 10px;
	}
#menu{
	padding-top:20px;
	position:relative;
}
	#menu > ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	#menu > ul > li:first-child{
		margin-left: 0px;

	}
	#menu > ul > li{
		float:left;
		min-height:40px;
		margin-left: 35px;
		margin-right: 35px;
	}
	#menu > ul > li > a{
		background: url(../images/menu-arrow.jpg) no-repeat left 11px;
		padding-left: 12px;
		color: #0066cc;
		display: block;
		font: italic 22px/31px 'Open Sans', sans-serif;
		
		}
	#menu > ul > li:hover .submenu{
		display:block;
	}
	.submenu{
		display:none;
		position:absolute;
		top:60px;
		width:100%;
		left:0;
	}
	.submenu.in{
		display:block;
	}
		.submenu .slash{
			background:url(../images/submenu-slash.png) no-repeat left top;
			width:171px;
			height:192px;
			left:-74px;
			top:0;
			z-index:0;
			position:absolute;}
		.submenu-content{
			background-color:#fff;
			float:right;
			position:relative;
			z-index:2;
			width:92%;
			min-height:192px;
		}
		.submenu ul:first-child{
			margin-left:-53px;
		}
		.submenu ul{
			margin:30px 0 0 15px;
			list-style:none;
			padding:0;
			float:left;
			width:174px;
		}
		.submenu ul li a{
			color:#74ad51;
			background:url(../images/submenu-arrow.jpg) no-repeat left 7px;
			padding-left:12px;
			display:block;
			margin-bottom:5px;
			font:500 14px/20px 'Open Sans', sans-serif ;
		}
		.submenu ul li a:hover{
			background:url(../images/submenu-hover.jpg) no-repeat left 7px;
			color:#333333;
			text-decoration:underline;
		}
#banner{
	position:relative;
	min-height:453px;
	z-index:1;
}
	#banner .wrapper{
		overflow:hidden;
	}
	#banner ul{
		list-style:none;
		margin:0;
		padding:0;
		width:2000px;
		float:left;
	}
	#banner ul li{
		width:960px;
	}
	.banner-description{
		padding-top:75px;
		width:558px;
		color:#666666;
		font-weight:300;
		font-size:24px;
		line-height:27px;
	}
		.banner-description h1{
			font-size:52px;
			color:#000;
			line-height:65px;
			margin-bottom:0;
			font-weight:300;
		}
		.banner-description h2{
			color:#999999;
			font-size:32px;
			line-height: 42px;
			font-style:normal;
			font-weight:300;
		}
		.banner-description p{
			padding-bottom:15px;
		}
	.banner-image{
		position:relative;
		width: 960px;
		height: 450px;
	}
		.click-here,.click-here:hover{
			color:#666666;
			background:url(../images/anchor-slash.png) no-repeat left top; 
			bottom: 65px;
			display: block;
			font: italic 500 30px/30px 'Open Sans',sans-serif;
			height: 50px;
			padding-left: 24px;
		}
			.click-here span{
				display:block;
				background-color: #FFF;
				padding:10px 14px 10px 40px;
			}
	#banner ul li{
		float:left;}
	.slide-dots, .cycle-pager{
		position:absolute;
		bottom:10px;
		left:10px;
		z-index: 500;
	}
		.slide-dots a{
			background:url(../images/dots-bg.png) no-repeat -19px top;
			width:15px;
			height:15px;
			float:left;
			margin-right:3px;
		}
		.slide-dots a.cycle-pager-active{
			background-position:left top;
		}
	.white-flare{
		background:url(../images/white-flare.png) no-repeat left top;
		position:absolute;
		z-index:0;
		width:100%;
		height:700px;
	}
#body{
	padding-bottom:40px;
	position:relative;
	z-index:1;
}
.slide-box{
	background-color:#fff;
	position:relative;
	padding:5px 0;
	margin-top: 10px;
}	
.slide-box-expand {
height: 250px;
overflow: hidden;
}

.slide-box-list{
float:left;
position:relative;
width:200px;
margin-left:32px;
font-family:'Open Sans',sans-serif;
}
.slide-box-details,.slide-box-image{
	text-align:center;
	height: 189px;
}
.slide-box-image.campaign{
	height:auto;
	position: relative;
	width: 100%;
}
.campaign-list{
	margin: 0;
	padding-top: 40px;
}
.campaign-list > div {
	position: relative;
	height: 295px;
}
.campaign-list > div img{
	width: 100%;
}
.campaign-list > div a{
	color: black;
}
.overlay.text-center {
    position: absolute;
    width: 100%;
    padding: 5px 0px;
    bottom: 0;
	background-color: #fff;
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=85);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.85;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.85;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.85;
}
.slide-box-list h2{
	color:#333333;
	font-size:16px;
	margin-bottom:5px;
	min-height:36px;
	font-weight:500;
	line-height:18px;
}
.slide-box-list span.normal-price{
	color:#666666;
	font-size:14px;
	display:block;
}
.slide-box-list span.special-price{
	color:#cc0033;
	display:block;
	font-size:16px;
	font-weight:500;
	font-style:italic;
}
.slide-left{
	background:url(../images/slide-left.png) no-repeat left top;
	width:18px;
	height:26px;
	position:absolute;
	left:-20px;
	top:50%;
	display:block;
}
.slide-right{
	background:url(../images/slide-right.png) no-repeat right top;
	width:18px;
	height:26px;
	position:absolute;
	right:-20px;
	top:50%;
	display:block;
}
.slide-right:hover{
	background:url(../images/slide-right-hover.png) no-repeat right top;
	height: 43px;
	right: -34px;
	top: 47%;
	width: 44px;
	z-index: 20;
}
.slide-left:hover{
	background:url(../images/slide-left-hover.png) no-repeat left top;
	height: 43px;
	left: -34px;
	top: 47%;
	width: 44px;
	z-index: 20;
}
.buynow{
	background:url(../images/buynow-slash.png) no-repeat left top;
	padding-left:20px;
	display:none;
	top:40px;
	right:-32px;
	min-height:38px;
	position:absolute;
	
}
	.buynow span{
		display:block;
		background-color:#cc0000;	
		padding:8px 10px 8px 20px;
		color:#fff;
		font: italic 500 22px/22px 'Open Sans', sans-serif;
	}
.slide-box-list:hover,.slide-box-list.sel{
text-decoration:underline;
cursor:pointer;
}
.slide-box-list:hover .buynow,.slide-box-list.sel .buynow{
display:block;
}
.breadcrumbs ul{
margin:0 0 0 264px;
padding:0;
float:left;
list-style:none;
}
.breadcrumbs ul li{
float:left;
list-style:none;
margin-left:5px;
margin-right: -20px;
}
.breadcrumbs ul li:last-child a{
border-right:1px #e0e0e0 solid;
}
.breadcrumbs ul li a{
background:url(../images/bread-slash.png) no-repeat left top;
display:block;
padding: 0px 0 0px 18px;
color:#999999;		
font: normal 14px/15px 'Open Sans',sans-serif;
border-top:1px #e0e0e0 solid;

}
.breadcrumbs ul li a span{
display:block;
background-color:#ebebeb;
line-height:18px;
padding: 8px 35px 7px 20px;
border-bottom:1px #e0e0e0 solid;
}
.breadcrumbs ul li:last-child a span {
color: #74ad51;
}

.breadcrumbs ul li:first-child{
margin-left: -10px;
}

.inner-body{
	padding-top:30px;
	min-height: 360px;
}
.sidebar ul{
	margin:0;
	list-style:none;
	padding:0;
}
	.sidebar ul li{
		margin-bottom:7px;
	}
	.sidebar ul li a{
		display:block;
		text-transform: uppercase;
		padding-left:18px;
		color:#333333;
		font: 500 12px/18px 'Open Sans',sans-serif;
		background:url(../images/sidebar-li-icon.png) no-repeat left 4px;
	}
	.sidebar > ul > li:hover > a,
	.sidebar > ul > li.selected > a {
		background:url(../images/sidebar-li-icon2.png) no-repeat left 4px;
		color:#669966;
	}
	.sidebar > ul > li.selected > ul > li.selected > a,
	.sidebar > ul > li.selected > ul > li > ul > li.selected > a  {
		color:#669966;
	}
	
	.sidebar ul li:hover{
		color:#669966;
	}
	
		.sidebar ul ul{
			display:none;
			margin:7px 0 0 20px;
		}
		.sidebar ul ul li a{
			background:url(../images/subside-li-icon.png) no-repeat left 7px;
			padding-left:10px;
		}
		.sidebar ul ul li a:hover{
			background:url(../images/subside-li-icon2.png) no-repeat left 7px;
			color:#669966;
		}
		
		/*show only children*/
		.sidebar > ul > li.selected > ul, 
		li.selected > ul > li.selected ul{
			display:block;
		}
	
	.favourite-filter {
		margin-bottom: 10px;
	}
		.favourite-filter > input {
			margin-bottom: 0;
		}
		
.shop-online{
	margin:-82px 0 13px;
}
.shop-online h3{
	color:#fff;
	font: bold italic 17px/20px 'Open Sans',sans-serif;
	background:url(../images/shop-slash.png) no-repeat right top;
	padding-right:20px;
	width:152px;
	margin:0;
}	
	.shop-online h3 span {
		background-color: #C0C0C0;
		display: block;
		margin: 0;
		padding: 9px 0 6px 18px;
	}
	.filter{
		background:#fff;
		border:1px #cccccc solid;
		padding:3px 10px;
	}
	.filter form {
	    margin: 0;
	}
	.shop-online input{
		border-radius:0;
		width:98%;
		color:#999999;
		box-shadow:none;
		border:none;
		margin:0;
		font: normal 14px/20px 'Open Sans',sans-serif;
	}
.content-box{
	margin-left:-15px;	
	padding-left:20px;
}

.cart-product-table .align-right{
	text-align: right;
}
.cart-product-table .align-center{
	text-align: center;
}
	.cart-product-table .qty-input {
		width: 40%;
	}

.with-border-left{
	border-left:1px #c0c0c0 solid;
}
.with-border-right{
	border-right:1px #c0c0c0 solid;
}
.store-box {
	background-color:#fff;
	padding:15px 10px 50px;
	position:relative;
}
	.store-tr{
		border-bottom:1px #ebebeb solid;
		padding:10px 0;
		min-height: 90px;
	}
	.store-list-view{
		position: relative;
	}
	.store-td{
		float:left;
	}
	.store-image{
		position: relative;
		width:70px;
		text-align:center;
	}
	.store-desc{
		width:280px;
		padding:16px 0 0 19px;
		color:#666;
	}
	.store-no-margin{
		margin: 0px !important;
	}
	.store-price{
		color:#cc0033;
		font-style:italic;
	}
	.store-name{
		font-weight:500;
		display:block;
		color:#333;
		font-style:normal;
	}
		.store-name .popular-product {
			color: #f00;
		}
	.store-select{
		width:135px;
		padding-top:16px;
	}
	.store-select select{
		width:165px;
	}
	.store-box .save{
		margin-left: 20px;
	}
	.store-box span.unit-of-measure{
		margin-left: 0px;
	}
	.store-qty{
		width:95px;
		color:#999999;
		font-size:14px;
		font-weight:300;
		padding-top:16px;		
	}
		.store-qty span{
			display:inline-block;
			margin:5px 0 0 5px;
			float:left;
		}
		.store-qty input{
			width:50px;
			float:left;
			border-radius:0;
			text-align:right;
		}
		
	.store-check-box{
		float:right;
	}	
	.buynow-green{
		text-align:right;
		width:90px;
		padding-top:16px;
	}
	
	.btn-buynow-green{
		background:url(../images/buynow-green.png) no-repeat left top;
		border-style: none;
		background-color:#74ad51;
		padding-left:34px;
		color:#fff;
		display:block;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		text-transform: uppercase;
		height: 28px;
		font: normal 12px/18px 'Open Sans', sans-serif;
		padding:5px 5px 5px 10px;
		float: right;
	}
	

	.buynow-green a,.buynow-green a:hover{
		background:url(../images/buynow-green.png) no-repeat left top #74ad51;
		font: normal 12px/18px 'Open Sans',sans-serif;
		display:block;
		color:#fff;
		float:right;
		padding:5px 5px 5px 10px;
	}
	
	.delete-green a,.delete-green a:hover{
		background:url(../images/buynow-green.png) no-repeat left top #74ad51;
		font: normal 12px/18px 'Open Sans',sans-serif;
		display:block;
		color:#fff;
		float:right;
		padding:5px 5px 5px 10px;
	}
	
	.btn-add-green{
		background:url(../images/buynow-green.png) no-repeat left top;
		border-style: none;
		background-color:#74ad51;
		padding-left:34px;
		color:#fff !important;
		display:block;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		text-transform: uppercase;
		height: 28px !important;
		min-height: 28px !important;
		font: normal 12px/18px 'Open Sans', sans-serif;
		padding:5px 5px 5px 10px;
	}
	
	.add-heading-input {
		background-color: #FFF;
	}
.alert-hint{
	margin-left: 1em;
	margin-top: -1.2em;
	position: absolute;
	display: inline-block;
}
.favourite .move{
	text-align: center; 
	width: 100%;
}
	.favourite .move label{
		font-size: 11px;
		font-weight: normal; 
		line-height: 22px;
	}
	
	.favourite .store-image{
		width: 140px; 
		padding: 0px 15px;
	}
	.favourite .store-desc{
		width: 350px;
	}
	
	.favourite .item-action{
		width: 40px;
		margin-left: 0px;
		float: left;
	}

	
.change-display{
	position:absolute;
	right:26px;
	top:22px;
}
	.change-display a{
		margin-left:10px;
		    display: inline-block;
	}
.back,.back:hover{
	margin-top:-15px;
	color:#669966;
	display:block;
	font: normal 10px/18px 'Open Sans',sans-serif;
}
.store-details{
	padding-top:53px;
}
.store-details .variant-image-block {
	margin-left: 0;
}
.product-images{
	position: relative;
}
.draggable, .draggable-headings {
	min-height: 72px;
	overflow: auto;
}
.drag-handle {
	float: left;
	height: 54px;
	width: 40px;
	background:url(../images/drag.gif) no-repeat center center;
}
.favourite-headings {
	background-color:#fff;
	margin: 0;
	padding:15px 10px 50px;
	position:relative;
}
.favourite-headings li {
	min-height: 50px;
	list-style-type: none;
	float: left;
}
.favourite-heading {
	margin-top: 30px;
}

.current-image{
	text-align:center;
	margin-bottom:25px;
	position:relative;}
.store-other-image img{
	border:1px #ebebeb solid;
	margin-top: 4px;
	min-height: 91px;
}

img[class^="variant-image-change-"]{
	cursor: pointer;
}

.store-other-image div:nth-child(3n+1){
	margin-left: 0;
}
.zoom,.zoom:hover{
	font: bold italic 9px/16px 'Open Sans',sans-serif;
	color:#333333;
	background:url(../images/zoom.png) no-repeat right top;
	padding-right:15px;
	position:absolute;
	right:10px;
    bottom: -5px;
    transform: translateY(100%);
}
.select-option > div{
	padding:0;}
.store-price-details{
	background:url(../images/dots.jpg) repeat-x left bottom;
	padding-bottom:10px;
	margin: 13px 0;
}
	.store-price-details > span{
		font-weight:500;
		font-size:16px;
		color:#C90B0B;
		float:left;
		margin:5px 0 0 5px;
	}
	.store-price-details > del{
		font-weight:500;
		font-size:16px;
		color:#746E6E;
		float:left;
		margin:5px 0 0 5px;
		text-decoration: line-through;
	}
	.add-basket{
		background:url(../images/addbasket.jpg) no-repeat left top;
		padding-left:34px;
		color:#fff;
		display:block;
		}
		
	.store-price-details .add-basket span{
		color:#fff;
		background-color:#74ad51;
		display:block;
		padding:5px 5px 3px 3px;
		font-size:12px;
	}
	.btn-add-basket{
		background:url(../images/addbasket.jpg) no-repeat left top;
		border-style: none;
		background-color:#74ad51;
		padding-left:34px;
		color:#fff;
		display:block;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		text-transform: uppercase;
		height: 26px;
		font: normal 12px/18px 'Open Sans', sans-serif;
	}
	.restricted-price {
		font-weight:500;
		font-size:16px;
		color:#C90B0B;
	}
	
.form-inline {
	margin: 0;
}
	
.store-purchase{
	font-size:11px;
}
	.store-purchase h5, .store-description h5 {
		font-size:12px;
		font-weight:500;
		text-transform:uppercase;
		margin-bottom:5px;
		padding-bottom:5px;
		line-height:18px;
	}
	
.store-description {
	margin-top: 20px;
}
	.store-description h1 {
		color: #0066cc;
	}
.store-gridview,.store-listview{
	padding-top:15px;
}
.store-list{
	float:left;
	border-left:1px #ebebeb solid;
	padding:0 10px;
	width:209px;
	min-height: 285px;
	margin-bottom:40px;
}
.category-listing-container .store-list{
	position: relative;
	height: 200px;
	min-height: 200px;
}
.store-list:nth-child(3n+1){
	clear:left;
	border:0;
}
.store-list-name{
	padding:18px 0 0;
	min-height:40px;
	line-height:16px;
}
.store-sale-flag{
	position: absolute;
	left: 0;
	top: 0;
}
.clearance-sale-flag{
	position: absolute;
	left: 0;
	bottom: 0;
}
.clearance-sale-flag-list{
	position: relative;
	width: 160px;
	display: block;
}
.store-sale-flag.list-sale{
	width: 35px;
}
.category-listing-container .store-image img{
	width: 100%;
	border: 2px solid #e2e2e2;
	height: 200px;
}
.category-listing-container .store-list-name{
	padding: 18px 0px 18px;
	height: auto;
	min-height: auto;
	width: 100%;
	position: absolute;
	background: #fff;
	bottom: 2px;
	margin-left: 2px;
	text-align: center;
	opacity: 0.8;
	font-size: 16px;
	line-height: 1;
}
.category-listing-container .store-list-name a{
	color: grey;
	word-break: break-word;
}
#category-list li > a{
	word-break: break-word;
}

.category-listing-container.list-second-level .store-list{
	position: relative;
	height: 55px;
	min-height: 55px;
	margin-bottom: 10px;
}

.category-listing-container.list-second-level .store-list-name {
	opacity: 1;
	width: 100%;
	display: table;
	top: 0;
	height: 100%;
	background: none;
	padding: 0px;
	margin: 0px;
}

.category-listing-container.list-second-level .store-image, .category-listing-container.list-second-level .store-image img {
	height: 55px;
	min-height: 55px;
}

.category-listing-container.list-second-level .store-image{
	background: #74ad51;
	width: 100%;
	position: relative;
}
.category-listing-container.list-second-level .description-box{
	display: table-cell;
	vertical-align: middle;
	padding: 0px 6px;
}
.category-listing-container.list-second-level .description-box > span{
	word-break: break-word;
	word-wrap: break-word;
	margin: 0px;
	padding: 0px;
	color: white;
	font: 400 15px/17px 'Open Sans',sans-serif;
}

hr.light-bold{
	border-top: 3px solid #e2dcdc;
}
hr.bottom-margin{
	margin-bottom: 10px;
}
.green-flag{
	background: url(../images/buynow-green.png) no-repeat left top;
	border-style: none;
	background-color: #74ad51;
	color: #fff;
	display: block;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding: 5px 5px 5px 27px;
	font-size: 17px;
	text-rendering: optimizelegibility;
	width: 225px;
}
.store-list .store-image{
	width:auto;
	min-height: 197px;
}
.store-list .buynow-green,.store-list .store-desc{
	padding:0;
	line-height:15px;
}
.store-list .selector-height {
	height: 30px;
}
.related-product-list {
	display: inline-block;
}
.store-related-list{
	float:left;
	border-left:1px #ebebeb solid;
	padding:0 10px;
	width:151px;
	margin-bottom:20px;
}
.store-related-list:nth-child(4n+1){
	clear:left;
	border:0;
}
	.store-related-list-name{
		padding:18px 0 0;
		min-height:40px;
		line-height:16px;
	}
	.store-related-list .store-image{
		width:auto;
	}

.show-more-content-box {
	max-height: 200px;
	position: relative;
	overflow: hidden;
	padding-bottom: 60px;
}
	.show-more-content-box .read-more-strip { 
		position: absolute; 
		bottom: 0; left: 0;
		width: 100%; 
		text-align: center; 
		margin: 0; 
	}
	
	.show-more-content-box .read-more-strip.border-fade  {
		border-bottom: 2px solid #fff;
		border-top: none;
		background-image: -moz-linear-gradient(top, transparent, #999);
		background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, transparent),color-stop(1, #fff));
		
		padding: 50px 0 15px 0;
	}
	
	.btn-white{
		display: inline-block;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		color: #000;
		background-color: #ffffff;
		padding: 4px 12px;
		border: solid 1px #000;
	}
	.btn-white:hover{
		color: #333333;
	}

.contact-details{
	font-size:15px;
	line-height:20px;
}
.contact-details h3{
	color:#669966;
	font-size:16px;
	font-weight:500;
	padding:0;
	margin:0;
}
.contact-details a{
	color:#74ad51;
	font-size:15px;
	text-decoration:underline;}
.contact-form{
	background-color:#fff;
	border:1px #dddddd solid;
	padding:15px 10px;
}
	.txtinput,.txtarea{
		border:1px #cccccc solid;
		padding:10px 15px;
		margin-bottom:10px;}
	.txtarea{
		margin-bottom:0;
	}
	.txtinput input,.txtarea textarea{
		
		color:#555555;
		font-size:14px;
		border:none;
		box-shadow:none !important;
		padding:0;
		margin:0;
		width:100%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	.txtinput input ::-webkit-input-placeholder {
	   color:#999999;
	}

	.txtinput input :-moz-placeholder { /* Firefox 18- */
	  color:#999999;  
	}

	.txtinput input ::-moz-placeholder {  /* Firefox 19+ */
	  color:#999999;
	}

	.txtinput input :-ms-input-placeholder {  
	   color:#999999;  
	}
	
	
		
	.txtarea textarea{
		height:100px;
	}
	.sendBtn{
		text-align:right;
	}
	.sendBtn input{
		background:url(../images/sendBtn.jpg) no-repeat left top;
		height:38px;
		border:none;
		color:#74ad51;
		font: bold italic 16px/16px 'Open Sans',sans-serif;
		padding-left: 39px;
    	padding-right: 24px;
		width: 99px;
	}
.location{
	padding-top:63px;
}
	.location h3{
		font-style:italic;
		text-align:right;
	}
	.map{
		border:1px #dddddd solid;
	}
.inner-banner-image{
	position:relative;
}
	.inner-banner-image img{
		position:relative;
	}
   .blockout{
	   position:absolute;
	   left:0;
	   top:0;
	   height:172px;
	   overflow:hidden;
	   z-index:1;
   }

.application-form .form-horizontal .control-label
{
	width: 40%;
}
	
	.application-form .form-horizontal .controls{
		margin-left: 45%;
	}
	
	.input-prepend input{
		width: 180px;
	}
	
	.application-form .help-block{
		width: 218px;
	}
	
	
	.application-form .multi-fields .help-block{
		width: 217px;
	}
	.application-form .center{
		text-align: center;
	}
	
	.application-form .content .feature-box img {
		height: auto;
		width: 55%;
		padding-bottom:5px;
	}
	.application-form .content .feature-box {
		padding:20px 35px;
	}
	
	.application-form .content h2, .application-form .content h3{
		color: #74ad51;
	}
.help-message{
	color: #595959 !important;
}

.campaign-contact-details a{
	color: #74AD51;
}

.campaign-contact-details a:hover{
	color: #4B974B;
}

.campaign-listing{
	background: white; 
	padding: 15px;
}
.variants-listing{
	height:335px;
	width:45%!important; 
	margin:0px 10px;
	margin-bottom: 10px;
	border-left: 1px #ebebeb solid;
	position:relative;
}
.listing-footer{
		position: absolute;
		bottom: 20px;
		margin:0px 10px;
	}

	
	.variants-listing:nth-child(even) {
		clear: left;
		border: 0;
	}

	.variants-listing .image{
		padding-bottom:10px;
	}
	.variants-listing .image img{
		padding: 0px;
		height: 175px;
		width: auto;
	}
	.variants-listing .image a img{
		display:block;
		margin:auto;
	}

	.variants-listing .listing-body p{
		margin:0px;
	}
	
	.variants-listing .listing-body{
		padding-bottom: 8px;
		padding:2px 10px;
		overflow:auto;
	}
	
	.campaign-category .variants-listing{
		height: 250px;
	}
	
	.campaign-category .variants-listing p{
		text-align: center; font-weight: 500;
	}
	
	.search-more-btn{
		text-align: center;
		padding: 10px;
	}
	
	
	.icon-top-padding{
		margin-top: 3px;
	} 
	
	.icon-refresh-animate {
		-animation: spin 1.6s infinite linear;
		-webkit-animation: spin2 1.6s infinite linear;
	}

	@-webkit-keyframes spin2 {
		from { -webkit-transform: rotate(0deg);}
		to { -webkit-transform: rotate(360deg);}
	}

	@keyframes spin {
		from { transform: scale(1) rotate(0deg);}
		to { transform: scale(1) rotate(360deg);}
	}

/*end body*/
.footer-menu{
	background-color:#999999;
}
	.footer-menu ul{
		margin:0;
		list-style:none;
		padding:0;
	}
	.footer-menu li:first-child{
		padding-left:0;
	}
	.footer-menu li{
		float:left;
		padding:13px 10px;
	}
	.footer-menu li a{
		color:#fff;
		font: normal 14px/20px 'Open Sans',sans-serif;
	}
.footer-bottom{
	background-color:#cccccc;
	padding:30px 0 0;
}
	.phone-call{
		background:url(../images/phone.png) no-repeat left top;
		padding-left:45px;
		font-size:16px;
		color:#fff;
	}
		.phone-number{
			color:#000;
			font-size:20px;
		}
		.phone-number a {
			font-weight:500;
			color: #000;
			font-size:26px;
			display:block;
			line-height:28px;
		}
.social-box{
	margin:15px 15px 0 0;
}
.social-box a{
	background:url(../images/social-icon.png) no-repeat left top;
	width:34px;
	height:33px;
	float:left;
	margin-left:5px;
}
	.social-box a.yt{
		background-position:-40px top;
	}
	.social-box a.in{
		background-position:-80px top;
	}
	.social-box a.pl{
		background-position:-120px top;
	}
.award{
	margin-top:-15px;
	margin-right:24px;
}
.website-by{
	color:#fff;
	font-size:11px;
	text-align:right;
	padding-top:20px;
}

.website-by a {
	color: #999;
}
.website-by a:hover {
	text-decoration: underline;
}

/*end footer*/

/* Cart Styles */
#hide-shipping {
	display: none;
}
#existing_customer {
	margin-top: -2px;
	margin-right: 5px;
}
#cart-login-form {
	display: none;
}

.add-favourite {
	color: #669966;
	font-style: italic;
}

	.add-favourite:hover {
		color: #669966;
		font-style: italic;
		text-decoration: underline;
	}

.input.error small {
	color: #F55;
}

/* Cart pagination styling in Capes version */
.pagination ul {
	box-shadow: none; -webkit-box-shadow: none;
	border: none;
}

.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
	background: url(../images/slash-3.jpg) no-repeat left top #fff;
	border: none;
	border-radius: 0;
	padding-left: 20px;
}
.pagination ul>li:last-child>a, .pagination ul>li:last-child>span {
	background: #fff;
	border: none;
	border-radius: 0;
	padding-left: 20px;
	
}

	.pagination ul>li>a {
		border: none;
		background: #fff;
		color: #74AD51;
	}
	
	.pagination ul>.disabled>a, .pagination ul>.disabled>a:hover, .pagination ul>.disabled>a:focus {
		color: #74AD51;
		background: #fff;
	}
	
	.pagination ul>li.active > a, .pagination >ul.active>span {
		color: #fff;
		background: url("../images/header-slash2.jpg") no-repeat scroll left top #74AD51;
		padding-left: 29px;
	}
/* jquery ui autocomplete */
	.ui-autocomplete > li.ui-menu-item img{
		width:10%;
		height:auto; 
		max-height:40px;
		padding-right: 2px;
	}
	.ui-autocomplete > li.ui-menu-item p{
		width: 86%;
		float: right;
	}
	
	.ui-widget {
	    color: #333333;
	    font:12px/18px 'Open Sans',sans-serif;
		
	}
	
    .ui-autocomplete {
      position: absolute;
      z-index: 10;
      float: left;
      display: none;
      min-width: 160px;   
      padding: 4px 0;
      margin: 0 0 10px 25px;
      list-style: none;
      background-color: #fff;
      border-color: #ccc;
      border-style: solid;
      border-width: 1px;
      -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
      -webkit-background-clip: padding-box;
      -moz-background-clip: padding;
      background-clip: padding-box;
      border-right-width: 2px;
      border-bottom-width: 2px;
	  border-top: none;
  }

  .ui-menu-item > a.ui-corner-all {
      display: block;
      padding: 3px 15px;
      clear: both;
      font-weight: normal;
      line-height: 18px;
      color: #555555;
      white-space: nowrap;
      text-decoration: none;
  }
  
  .ui-state-focus a, .ui-widget-content .ui-state-focus a{
	  color: #669966;
  }
  .ui-state-focus, .ui-widget-content .ui-state-focus {
	border: 1px solid #999999;
	background: none;
	color: #669966;
  }
  
  .ui-state-focus {
	border: 1px solid #999999;
	background: #fff;
  }
  
  .autocomplete-show-more-btn {
    padding: 5px;
    width: 100%;
    display: table;
	text-align: center;
  }
  
  .autocomplete-show-more-btn button, .autocomplete-show-more-btn button:hover{
    color: #74ad51;
  }
  .product-search-ui{
	  max-width: 340px !important;
/*	  width: 326px !important;
	  top: 32px !important;
	  left: 840px !important;*/
  }

/* end jquery ui autocomplete */

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/* PowerTip Plugin */
#powerTip {
	cursor: default;
	background-color: #f2f2f2;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 2px 1px rgba(255, 255, 255, 0.5) inset, 0 -2px 2px #dcdcdc inset;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 2px 1px rgba(255, 255, 255, 0.5) inset, 0 -2px 2px #dcdcdc inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 2px 1px rgba(255, 255, 255, 0.5) inset, 0 -2px 2px #dcdcdc inset;
	border: 1px solid #acacac;
	border-radius: 6px;
	color: #000000;
	display: none;
	padding: 10px;
	position: absolute;
	white-space: nowrap;
	z-index: 2147483647;
}
#powerTip:before {
	content: "";
	position: absolute;
}
#powerTip.n:before, #powerTip.s:before {
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	left: 50%;
	margin-left: -5px;
}
#powerTip.e:before, #powerTip.w:before {
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	margin-top: -5px;
	top: 50%;
}
#powerTip.n:before {
	border-top: 10px solid #acacac;
	border-top: 10px solid rgba(172, 172, 172, 0.8);
	bottom: -10px;
}
#powerTip.e:before {
	border-right: 10px solid #acacac;
	border-right: 10px solid rgba(172, 172, 172, 0.8);
	left: -10px;
}
#powerTip.s:before {
	border-bottom: 10px solid #acacac;
	border-bottom: 10px solid rgba(172, 172, 172, 0.8);
	top: -10px;
}
#powerTip.w:before {
	border-left: 10px solid #acacac;
	border-left: 10px solid rgba(172, 172, 172, 0.8);
	right: -10px;
}
#powerTip.ne:before, #powerTip.se:before {
	border-right: 10px solid transparent;
	border-left: 0;
	left: 10px;
}
#powerTip.nw:before, #powerTip.sw:before {
	border-left: 10px solid transparent;
	border-right: 0;
	right: 10px;
}
#powerTip.ne:before, #powerTip.nw:before {
	border-top: 10px solid #acacac;
	border-top: 10px solid rgba(172, 172, 172, 0.8);
	bottom: -10px;
}
#powerTip.se:before, #powerTip.sw:before {
	border-bottom: 10px solid #acacac;
	border-bottom: 10px solid rgba(172, 172, 172, 0.8);
	top: -10px;
}
#powerTip.nw-alt:before, #powerTip.ne-alt:before,
#powerTip.sw-alt:before, #powerTip.se-alt:before {
	border-top: 10px solid #acacac;
	border-top: 10px solid rgba(172, 172, 172, 0.8);
	bottom: -10px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	left: 10px;
}
#powerTip.ne-alt:before {
	left: auto;
	right: 10px;
}
#powerTip.sw-alt:before, #powerTip.se-alt:before {
	border-top: none;
	border-bottom: 10px solid #acacac;
	border-bottom: 10px solid rgba(172, 172, 172, 0.8);
	bottom: auto;
	top: -10px;
}
#powerTip.se-alt:before {
	left: auto;
	right: 10px;
}